" " = " ";
"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artist";
"Bitrate" = "Rata de biti";
"Description" = "Descriptie";
"Downloads" = "Descarcari";
"File Name" = "Nume fisier";
"Host" = "Gazda";
"Language" = "Limba";
"Network" = "Retea";
"Progress" = "Progres";
"Size" = "Marime";
"Sources" = "Surse";
"Speed" = "Viteza";
"Time" = "Timp";
"Transfer" = "Transfer";
"Type" = "Tip";
"Uploads" = "Incarcari";
"Uptime" = "Timp rulare";
"Value" = "Valoare";